[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

RE: [K12OSN] fl_teachertool-0.62 rpm download here



> The newest I have had available to try on is FC7 and it 
> worked fine. I haven't seen if the build tree for FC9 has 
> changed so I can not honestly say. One thing about it, I can 
> assure you it will not kill any other configs if you'd like 
> to try it. I'd be curious to know if it does work on FC9? If 
> it does not work you can simply do  ' rpm -e --nodeps 
> fl_teachertool ' and it will be removed.
> And yes it does pull down the dependencies, via yum it needs. 
> About everything I install from a single .rpm ends up having 
> to pull down something  from the FC#, or CentOS# yum repos,to 
> make it happen. No different in this case. I would guess this 
> is in the rpm packaging
> guidelines:-) Try installing totem-xine from its own rpm:).
> 

Tried installing anyways on F9, and getting this error:

Transaction Check Error:
  file /usr/share/pixmaps/apple-red.png from install of
fl_teachertool-0.62-RC1.i386 conflicts with file from package
gnome-desktop-2.22.3-1.fc9.i386



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]